/* ---------- Main ---------- */

.aui-state-default {
	border: 1px solid;
}

.aui-state-hover {
}

.aui-state-active {
}

.results-header {
}

.results-header th, 
.results-header td {
	padding: 0.45em 0.8em;
}

.results-header .sort-column .result-column-name {
	display: inline-block;
	font-style: italic;
	padding-right: 1.28em;
}

.results-header .sort-desc .result-column-name {
	background-image: url(../images/arrows/05_down.png);
}

.results-row td {
	padding: 0.45em 0.8em;
}

.results-row.alt td {
}

.results-row.hover td {
}

/* ---------- Dragging/sorting indicators ---------- */

.portlet-layout.dragging {
	border-collapse: separate;
}

.drop-area {
}

.active-area {
}

.portlet-boundary.aui-dd-dragging {
}
.ie .portlet-boundary.aui-dd-dragging {
}

.portlet-boundary.aui-dd-dragging .portlet {
	border: 2px dashed;
}

.aui-portal-layout-proxy {
	opacity: 1 !important;
}

.aui-portal-layout-proxy .portlet-topper {
	background-image: none;
}

.aui-proxy {
	cursor: move;
	position: absolute;
}

.ie .aui-proxy {
	filter: alpha(opacity=65);
}

.aui-proxy.generic-portlet {
	height: 16.67em;
	width: 25em;
}

.aui-proxy.generic-portlet .portlet-title {
	padding: 0.8em;
}

.aui-proxy.not-intersecting .forbidden-action {
	background: url(../images/application/forbidden_action.png) no-repeat;
	display: block;
	height: 2.65em;
	position: absolute;
	right: -1.28em;
	top: -1.28em;
	width: 2.65em;
}

.ie .aui-proxy.not-intersecting .forbidden-action {
	right: 0.2em;
	top: 0.2em;
}

.aui-resizable-proxy {
	border: 0.1em dashed;
	position: absolute;
	visibility: hidden;
}

.aui-sortable-proxy {
	margin-top: 0.1em;
}

.lfr-freeform-layout-drag-indicator {
	visibility: hidden;
}

.aui-portal-layout-drag-target-indicator  {
	margin: 0.2em 0;
}

/* ---------- Portal tool tips ---------- */

.aui-tooltip {
	max-width: 16.67em;
}

/* ---------- Tags ---------- */

.aui-tagselector-content {
	border-width: 0;
	margin-bottom: 1.28em;
	padding: 0;
}

.aui-tagselector-content .aui-textboxlistentry-holder {
	border: 0.1em solid;
	margin-bottom: 0.45em;
	padding: 0.45em;
	position: relative;
	overflow: visible;
}

.aui-tagselector .lfr-tag-selector-input {
	background: none;
	padding: 0;
	width: auto;
}

.aui-tagselector-focused .aui-textboxlistentry-holder {
	border: 0.1em solid;
}

.aui-tagselector .aui-field .aui-field-content {
	margin: 0;
}

.aui-tagselector .aui-toolbar {
	margin-top: 0.45em;
}

.aui-tagselector .aui-textboxlist-input-container {
	margin: 0;
}

.aui-categoriesselector-content .aui-textboxlistentry-holder {
	border-width: 0;
	padding: 0;
}

/* ---------- Tag cloud and tag list ---------- */

.tag-cloud, .tag-list {
	list-style: none;
	margin: 0 1em 0 0;
	padding: 0 1em 0.5em 1em;
	white-space: normal;
}

.tag-cloud {
	line-height: 2.5em;
}

.tag-cloud li, .tag-list li {
	display: inline;
	float: left;
	margin: 0 1em 0 0;
}

.tag-cloud a, .tag-list a {
	white-space: nowrap;
}

.tag-cloud .tag-asset-count {
	clip: rect(0,0,0,0);
	position: absolute;
}

.tag-cloud .tag-popularity-1 {
	font-size: 1em;
}

.tag-cloud .tag-popularity-2 {
	font-size: 1.3em;
}

.tag-cloud .tag-popularity-3 {
	font-size: 1.6em;
}

.tag-cloud .tag-popularity-4 {
	font-size: 1.9em;
}

.tag-cloud .tag-popularity-5 {
	font-size: 2.2em;
}

.tag-cloud .tag-popularity-6 {
	font-size: 2.5em;
}

/* ---------- Underlay ---------- */

.aui-underlay {
	clear: both;
	top: 100%;
}

.aui-underlay-hidden {
	display: none;
}

.aui-underlay-content {
	border-style: solid;
	border-width: 0 0.1em 0.1em;
}

.aui-underlay .aui-widget-hd {
	height: 3.17em;
}

.aui-underlay-close {
	position: absolute;
	right: 0.45em;
	top: 0.45em;
}

.aui-underlay .lfr-portlet-item {
	border-width: 0;
}

/* ---------- Tabs ---------- */

.aui-tabview-list {
	border: 0.1em solid;
	padding: 0.35em;
}

.ie7 .aui-tabview-list {
	overflow: hidden;
}

.aui-tab {
	border-width: 0;
	font-weight: bold;
}

.aui-tab-content {
	padding: 0.28em 0.8em;
}

.aui-tab-active {
	padding: 0;
	position: relative;
	z-index: 10;
}

.aui-tab-active, .aui-tab-active a {
}

.aui-tabview-list .toggle {
	float: right;
}

/* ---------- Misc. ---------- */

.lfr-panel-container {
}

.lfr-panel-container {
}

.aui-dialog-bd {
	min-height: 2.5em;
}

.aui-dialog-content {
	border: 0.1em solid;
	padding: 0.45em;
}

.aui-panel-hd {
	border: 0.1em solid;
	padding-left: 0.8em;
}

/* ---------- Menus ---------- */

.lfr-actions.portlet-options .lfr-trigger strong span, 
.visible.portlet-options .lfr-trigger strong span {
}

.lfr-actions.portlet-options:hover, .lfr-actions.portlet-options:hover ul {
}

.lfr-menu-list {
	z-index: 450;
}

.aui-menu .notice-message {
	background-image: none;
	margin: 0.28em;
	padding: 0.5em;
}

.aui-menu {
	position: absolute;
	width: auto;
}

.aui-menu-content {
	background: #FFF;
	list-style: none;
	min-width: 12.5em;
}

.aui-menu-content li {
	margin: 0;
	padding: 0;
}

.aui-menu-content, .lfr-menu-list ul {
	border: 0.1em solid;
	padding: 0.2em 0;
}

.aui-menugroup-content .aui-menu-label {
	display: block;
	font-weight: bold;
	padding: 0.45em 0.28em;
}

.aui-menugroup-content ul, 
.lfr-menu-list ul ul {
	display: block;
	min-width: 0;
}

.aui-menu-content li, 
.lfr-menu-list ul li {
	border-bottom: 1px solid;
	border-top: 1px solid;
	display: block;
	margin: 0;
	padding: 0;
}
.ie7 .aui-menu-content li {
	z-index: 10;
}

.aui-menu-content li.first, .lfr-menu-list ul li.first {
	border-top-width: 0;
}

.aui-menu-content li.last, .lfr-menu-list ul li.last {
	border-bottom-width: 0;
}

.aui-menu-content li a, 
.lfr-menu-list ul li a {
	display: block;
	padding: 0.35em 0.45em;
}

.aui-menu-content li a.aui-focus, 
.lfr-menu-list ul a.aui-focus, 
.lfr-menu-expanded li a:focus  {
}

.aui-menu-content a, 
.lfr-menu-list li a, 
.lfr-actions .lfr-trigger, 
.lfr-actions .lfr-trigger strong {
	font-weight: bold;
}

/* ---------- Toolbar ---------- */

.aui-toolbar li {
	display: inline-block;
	margin: 0;
	margin-left: 0.8em;
	padding: 0;
	vertical-align: middle;
}
.ie6 .aui-toolbar li, .ie7 .aui-toolbar li {
	display: inline;
}

.aui-toolbar-separator {
	border-width: 0;
	cursor: default;
	font-size: 0.1em;
	height: 1.35em;
	margin: 0 0.2em;
	overflow: hidden;
	vertical-align: middle;
	width: 0.35em;
}

/* ---------- Loading Mask ---------- */

.aui-loadingmask-content {
}

.aui-loadingmask-message {
}

/* ---------- Tree View ---------- */

.aui-tree-node-selected .aui-tree-label {
	background-color: transparent;
}